<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnPreviousLargeImage</name>
   <tag></tag>
   <elementGuidId>be9b6049-0ffa-4567-afa5-adea5cc4137d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>[title='Previous'] span</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@title='Previous']/span</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>b51cbf6a-f645-449a-9fd5-27db2c2632e0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Previous</value>
      <webElementGuid>32b3a573-147e-4fed-aa25-8a5e8312efba</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>fancybox-nav fancybox-prev</value>
      <webElementGuid>1b5411dd-8a1d-49ed-9b7b-a9d5976e5621</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>javascript:;</value>
      <webElementGuid>ff6b8d9d-4ca6-4c89-bc2e-07ed5823287b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;product&quot;)/div[@class=&quot;fancybox-overlay fancybox-overlay-fixed&quot;]/div[@class=&quot;fancybox-wrap fancybox-desktop fancybox-type-image fancybox-opened&quot;]/div[@class=&quot;fancybox-skin&quot;]/div[@class=&quot;fancybox-outer&quot;]/a[@class=&quot;fancybox-nav fancybox-prev&quot;]</value>
      <webElementGuid>bef9f7ec-5b3f-488f-aab4-1e16246ce73d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//body[@id='product']/div[2]/div/div/div/a</value>
      <webElementGuid>935be87b-0658-4bc2-85c5-bf5513edab20</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='support@seleniumframework.com'])[1]/following::a[1]</value>
      <webElementGuid>d1112f00-9728-4868-9729-671655f2b29d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Printed Summer Dress'])[4]/preceding::a[2]</value>
      <webElementGuid>28d379bb-2b6b-4ee0-91c7-821871bf428a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Capture object:'])[1]/preceding::a[3]</value>
      <webElementGuid>9a15a021-352d-4062-8551-44af89e10e3c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'javascript:;')]</value>
      <webElementGuid>410de0be-9578-43f9-81cc-79081c505f8d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div/div/a</value>
      <webElementGuid>79ca3c1c-66bb-4a1d-bd40-8590e6d2746f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@title = 'Previous' and @href = 'javascript:;']</value>
      <webElementGuid>44998306-ae04-4b50-a38d-f86c8889fe9e</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
